* {margin: 0; border: 0 solid; padding: 0;}

.cb {clear: both;}
.mh {height: 1px; overflow: hidden; margin-top: -1px;}
.ac {text-align: center;}
.ar {text-align: right;}

#counters {position: absolute; top: 0; left: -99999px; height: 1px; width: 1px; overflow: hidden;}

textarea {resize:none;}
:focus {outline:none;}
::-moz-focus-inner {border:0;}